<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Navbar</title>
    <link rel="stylesheet" href="css/navbar.css" />
  </head>
  <body>
    <ul>
      <li><a href="#">Home</a></li>
      <li><a href="#">About Us</a></li>
      <li><a href="#">Products</a></li>
      <li><a href="#">Contact Us</a></li>


      <h1>INLINE BLOCK TESTING</h1>
      <a href="#">click</a>
      <a href="#">click</a>
      <a href="#">click</a>
      <a href="#">click</a>
    </ul>
  </body>
</html>
